# delete-blank-lines(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

delete-blank-lines - Delete blank lines about cursor

## SYNOPSIS

delete-blank-lines (C-x C-o)

## DESCRIPTION

delete-blank-lines deletes all the blank lines before and after the current cursor position. Note that the deleted lines are not added to a kill buffer.

## SEE ALSO

delete-indentation(3), clean(3), kill-line(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>